Summary:	Notes plugin for the Xfce panel
Name:		xfce-notes-plugin
Version:	1.4.1
Release:	%mkrel 2
Epoch:		1
License:	GPL
Group:		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-notes-plugin
Source0:	http://goodies.xfce.org/releases/xfce4-notes-plugin/xfce4-notes-plugin-%{version}.tar.bz2
Requires:	xfce-panel >= 4.3.90.2
BuildRequires:	xfce-panel-devel >= 4.3.90.2
BuildRequires:	libxfcegui4-devel >= 4.3.90.2
BuildRequires:	perl(XML::Parser)
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
Notes panel plugin for the Xfce Desktop Environment. It provides a
simple system for managing sticky notes on your desktop.

%prep
%setup -qn xfce4-notes-plugin-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%find_lang xfce4-notes-plugin

%post
%update_icon_cache hicolor

%postun
%clean_icon_cache hicolor

%clean
rm -rf %{buildroot}

%files -f xfce4-notes-plugin.lang
%defattr(-,root,root)
%doc README ChangeLog COPYING AUTHORS INSTALL NEWS
%{_bindir}/xfce4-popup-notes
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/xfce4/panel-plugins/*.desktop
%{_iconsdir}/hicolor/*/apps/*.png
%{_iconsdir}/hicolor/scalable/apps/*.svg

%changelog
* Fri May 25 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1:1.4.1-2mdv2008.0
+ Revision: 31035
- add %%post and %%postun scripts

* Wed May 23 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1:1.4.1-1mdv2008.0
+ Revision: 30429
- update url
- own missing files
- new version


* Thu Dec 28 2006 Jérôme Soyer <saispo@mandriva.org> 1.3.90.2-2mdv2007.0
+ Revision: 102195
- Rebuild for latest xfce

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - import xfce-notes-plugin-1.3.90.2-1mdv2007.0

* Wed Aug 09 2006 Charles A Edwards <eslrahc@mandriva.org> 1.3.90.2-1mdv2007
- 1.3.90.2
- update URL

* Sat Jul 29 2006 Charles A Edwards <eslrahc@mandriva.org> 1.2.2-1mdv2007.0
- 1.2.2
- mkrel
- BR
- update file list

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 0.10.0-1mdk
- 0.10.0
- group: Graphical desktop/Xfce

* Fri Nov 19 2004 Marcel Pol <mpol@mandrake.org> 0.9.7-2mdk
- reenable libtoolize
- build against new panel

